https://kotlinlang.org logo
#android
Title
# android
w

wadva

04/18/2020, 11:22 AM
i tried using kotlin version 1.4-M1 in android studio and i have been getting this error
Copy code
Gradle sync failed: Could not find org.jetbrains.kotlin:kotlin-gradle-plugin:1.4-M1.
i

itnoles

04/18/2020, 2:57 PM
you are missing EAP maven url
w

wadva

04/20/2020, 2:14 PM
thanks.
2 Views